<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="0px"
        android:layout_height="0px"
        android:focusable="true"
        android:focusableInTouchMode="true" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >
      <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />
        <Button
            android:id="@+id/Button_Return"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="返回" />
 
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />
 
        <Spinner
            android:id="@+id/Spinner_BillStateFilter"
            android:layout_width="120dp"
            android:layout_height="50dp"
            android:entries="@array/orderlist_billstate" />
              <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />
        <Spinner
            android:id="@+id/Spinner_OrderBy"
            android:layout_width="120dp"
            android:layout_height="50dp"
            android:entries="@array/orderlist_OrderBy" />
              <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />
    </LinearLayout>
<LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >
                    <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />
        <Button
            android:id="@+id/Button_Date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:hint="到货日期"
            android:text="" />
              <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />
        <Button
            android:id="@+id/Button_EndDate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:hint="到货结束日期"
            android:text="" />
                <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />
                      <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />
        <Button
            android:id="@+id/Button_UpPage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="上一页" />
      <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />
        <Button
            android:id="@+id/Button_NextPage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="下一页" />
              <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1" />
    </LinearLayout>
    <ListView
        android:id="@+id/ListView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" >
    </ListView>    
</LinearLayout>